{
  "title" : "Break in",
  "encounterThreshold": 5,
  "text" : "All players who have played a basement card today are demoted to jail",
  "flavourText" : "/* Companies sponsor the police to perform these raids, the companies keep any findings. */",
  "copies" : 1
}
